package com.shining.cloud.pojo.RealTimeInfo;

import java.io.Serializable;

/**
 * @author cdf
 * @date 2020/12/22
 */
public class HarmRateIAndV implements Serializable {
    private HarmRateI harmRateI;
    private Iharm iharm;

    private HarmRateV harmRateV;
    private Uharm vharm;



    public HarmRateI getHarmRateI() {
        return harmRateI;
    }

    public void setHarmRateI(HarmRateI harmRateI) {
        this.harmRateI = harmRateI;
    }

    public Iharm getIharm() {
        return iharm;
    }

    public void setIharm(Iharm iharm) {
        this.iharm = iharm;
    }

    public HarmRateV getHarmRateV() {
        return harmRateV;
    }

    public void setHarmRateV(HarmRateV harmRateV) {
        this.harmRateV = harmRateV;
    }

    public Uharm getVharm() {
        return vharm;
    }

    public void setVharm(Uharm vharm) {
        this.vharm = vharm;
    }
}
